### Enumeration

# Qmi ServiceFlag

#### Declaration

    flags Qmi.ServiceFlag

#### Description [src]

QMI flags in messages which are not of the `QMI_SERVICE_CTL` service.

#### Members

`QMI_SERVICE_FLAG_NONE`

  None.

  - Value: `0`
  - Available since: 1.0
`QMI_SERVICE_FLAG_COMPOUND`

  Message is compound.

  - Value: `1`
  - Available since: 1.0
`QMI_SERVICE_FLAG_RESPONSE`

  Message is a response.

  - Value: `2`
  - Available since: 1.0
`QMI_SERVICE_FLAG_INDICATION`

  Message is an indication.

  - Value: `4`
  - Available since: 1.0